Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

flutter_osm_plugin

flutter pub add flutter_osm_plugin
pub.dev Source Code API Docs
Category : Geolocation & Maps , Location, Place & Address Picker
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web
Dart SDK : >=3.0.0 <4.0.0
Flutter SDK : >=1.12.0
Latest Version : 0.70.4 (Dec, 2023)
Created : Feb, 2020
Pub Likes : 377
Pub Points : 130
GitHub Stars : 191
Open Issues : 128

About flutter_osm_plugin package

OpenStreetMap Plugin Native for flutter apps (Andoird/iOS/web)

Open Source Flutter Apps & Projects that use flutter_osm_plugin package

Click here to submit an open source Flutter app or project that uses this package.

Any issues in this page? Report here.

Last updated: April 2, 2024